<?php
/**
Made by Juergen Jester / medi2go.de for Timo Eisenhauer
License: Free
 */
 
defined('_JEXEC') or die;
$app = JFactory::getApplication();
$doc = JFactory::getDocument();

$sitename = $app->getCfg('sitename');

// Logo file or site title param
if ($this->params->get('logoFile'))
{
	$logo = '<img src="'. JURI::root() . $this->params->get('logoFile') .'" alt="'. $sitename .'" />';
}
elseif ($this->params->get('sitetitle'))
{
	$logo = '<span class="site-title" title="'. $sitename .'">'. htmlspecialchars($this->params->get('sitetitle')) .'</span>';
}
else
{
	$logo = '<span class="site-title" title="'. $sitename .'">'. $sitename .'</span>';
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $document->language; ?>" lang="<?php echo $document->language; ?>" >
<head>
 <jdoc:include type="head" />
  <link rel="stylesheet" type="text/css" href="templates/<?php echo $this->template ?>/css/template.css" media="screen" />
 <!--[if IE 6]><link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/template.ie6.css" type="text/css" media="screen" /><![endif]-->
 <!--[if IE 7]><link rel="stylesheet" href="templates/<?php echo $this->template ?>/css/template.ie7.css" type="text/css" media="screen" /><![endif]-->
<link href='http://fonts.googleapis.com/css?family=Fjalla+One&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
 </head>
<body>
<div id="main">
	<?php if ($this->countModules('position-1')) { ?>
<div class="nav">
	<div class="nav-l"></div>
	<div class="nav-r"></div>
<div class="nav-outer">
<div class="nav-wrapper">
<div class="nav-inner">
    <div class="hmenu">
	<jdoc:include type="modules" name="position-1" />
    </div>
</div>
</div>
</div>
 <?php } ?>
</div>
<div class="cleared reset-box"></div>

<div class="header">
<div class="logo">
<a href="<?php echo $this->baseurl; ?>">
		<?php echo $logo;?> <?php if ($this->params->get('sitedescription')) { echo '<div class="site-description">'. htmlspecialchars($this->params->get('sitedescription')) .'</div>'; } ?>
</a>


</div>
</div>
<div class="cleared reset-box"></div>

<div class="sheet">	
<div class="sheet-body">

<div style="position:absolute;z-index:99;right:10px;top:10px"><jdoc:include type="modules" name="position-0"  /></div>

<div class="content-layout">
    <div class="content-layout-row">

<div class="layout-cell sidebar1">
<jdoc:include type="modules" name="position-7" style="xhtml" />

<div style="padding:20px;"> Template<br>von Juergen Jester</div>
  <div class="cleared"></div>
</div>

<div class="layout-cell content">
<jdoc:include type="modules" name="position-3" style="xhtml" />
<jdoc:include type="message" />
<jdoc:include type="component" />
<jdoc:include type="modules" name="position-2" style="none" />
<div class="cleared"></div>
</div>

<?php if ($this->countModules('position-6')) { ?>
<div class="layout-cell sidebar2">
<jdoc:include type="modules" name="position-6" style="xhtml"/>
  <div class="cleared"></div>
</div>
<?php } ?>

    </div>
</div>
<div class="cleared"></div>


<div class="footer">
  
    <div class="footer-body">
    
                <div class="footer-text">
       
<p><?php if ($this->params->get('sitecopyright')) { echo '<div class="site-copyright">'. htmlspecialchars($this->params->get('sitecopyright')) .'</div>'; } ?></p>

<jdoc:include type="modules" name="position-14" style="none" />
           
                </div>
        <div class="cleared"></div>
    </div>
</div>

		<div class="cleared"></div>
    </div>
</div>
<div class="cleared"></div>
<p class="page-footer"></p>

</div>


</body>
</html>